flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric THOMAS <webdoubl...@hotmail.com>
Subject Re: [DISCUSS] Apache Flex SDK Installer 2.5 RC1
Date Tue, 12 Mar 2013 05:55:37 GMT
> Some possible room for minor (some very minor) improvements:
> - By default 11.1 and 11.4 player globals were downloaded, as they are 
> reasonably small why not download them all?

It was late when I finished last night, I didn't get this question, I was 
confused.
Well, Just like that I would say yes, why not, even maybe without another 
step, wrapping all the playerglobal downloads in an existing step would work 
but what would be the usage, to use one of extra FP (playerglobal), the user 
should have to manualy patch its flex-config.xml, out, we've got scripts for 
that, as well for FP as for AIR, I would rather prefer the users use the 
scripts, most of them anyway don't know anything about flex-config.xml, ok, 
it is documented in the readme but once again, who reads it, maybe it is 
better to make them to know more about the scripts and there usages and even 
at support time on the list, it's simplier to say to the user use this 
script to do that than "trick your flex-config", well, that's my opinion.

Btw, does the ide/* scripts documented somewhere ?

Out of that, I'll add, from the next version, the possibility for the user 
to choose it's combination FP/AIR, maybe the possibility to choose the SDK 
as well.


-Fred 


Mime
View raw message